<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0460m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印期段表 (tcccp0460m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印您在<GUIRef href="/baanerp/tc/ccp/tcccp0160m000" role="session">期段表 (tcccp0160m000)</GUIRef> 进程中定义的<Link href="/baanerp/tc/glossary/glossary#PeriTablCode_tc" role="glossary">期段表代码</Link>范围及其属性。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpdt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自</Title>
			</Header>
			<FuncDesc>输入 Infor ERP 必须包括在打印报告中的一组<Link href="/baanerp/tc/glossary/glossary#PeriTablCode_tc" role="glossary">期段表代码</Link>中的第一个期段表代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">至</Title>
			</Header>
			<FuncDesc>输入 Infor ERP 必须包括在打印报告中的一组<Link href="/baanerp/tc/glossary/glossary#PeriTablCode_tc" role="glossary">期段表代码</Link>中的最后一个期段表代码。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
